@font-face {
    font-family: 'icmfontq1ri7';
    src: url('fonts/icmfontq1ri7.ttf') format('truetype'),
         url('fonts/icmfontq1ri7.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontq1ri7' !important; }
.icm-glyph:before { content: "\e900"; }
